{
  "name": "@trieb.work/apm-logging",
  "version": "0.1.0",
  "description": "Centralized Elasticsearch client for logging and APM",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "files": [
    "dist"
  ],
  "scripts": {
    "build": "yarn tsc",
    "clean": "yarn rimraf dist",
    "publish": "yarn run clean && yarn run build && yarn npm publish --access public",
    "dev": "yarn tsc --watch --preserveWatchOutput",
    "generate": "yarn run prisma generate",
    "migrate:dev": "yarn run prisma migrate dev --preview-feature"
  },
  "author": "Jannik Zinkl",
  "license": "MIT",
  "devDependencies": {
    "dotenv": "^8.2.0",
    "ts-node": "^9.1.1",
    "typescript": "^4.1.3"
  },
  "dependencies": {
    "next": "^10.0.9",
    "winston": "^3.3.3",
    "winston-elasticsearch": "^0.15.4"
  }
}
